<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f8e0d03e4dccbdba2d47ebfde0631b7c">
  <dict>
    <!--2023-01-31 11:39:18.000-->
    <int key="allow_mms_property_int">6</int>
    <!--2023-01-31 11:39:18.000-->
    <bool key="hn_data_roam_option">false</bool>
    <!--2023-01-31 11:39:18.000-->
    <bool key="ims_conference_reported_participants_optimize">true</bool>
    <!--2023-01-31 11:39:18.000-->
    <int key="max_message_size">307200</int>
    <!--2023-01-31 11:39:18.000-->
    <int key="num_match">7</int>
    <!--2024-07-31 18:16:10.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2023-01-31 11:39:18.000-->
    <bool key="set_callbarring_without_password">true</bool>
    <!--2023-10-17 09:46:31.000-->
    <bool key="show_volte_switch_in_nsa">false</bool>
    <!--2023-01-31 11:39:18.000-->
    <int key="sms_to_mms_textthreshold">-1</int>
    <!--2023-01-31 11:39:18.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2023-01-31 11:39:18.000-->
    <string key="voicemail_carrier">3</string>
    <!--2023-01-31 11:39:18.000-->
    <string key="voicemail_number">4133</string>
    <!--2023-01-31 11:39:18.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
